path: /build/build/gpep517-dev-python-15.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/gpep517 -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/gpep517
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gpep517 && luet-portage --dir /pkgdir/gpep517
    dev-python/gpep517 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:bee45bc3b5b99d915075e7ac77d6161703e8e01af53339dd60a177660fc5bc22
  package:
    name: gpep517
    version: "15"
    category: dev-python
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race1
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Python package builder and installer for non-pip-centric world
    uri:
    - https://pypi.org/project/gpep517/
    license: MIT
    buildtimestamp: 2023-10-16 17:44:27.339109839 +0000 UTC m=+63.625106731
    labels:
      BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      IUSE: python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
        python_targets_python3_10
      RDEPEND: dev-python/installer[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        dev-python/tomli[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      emerge.packages: dev-python/gpep517
      kit: python-modules-kit
      original.package.name: dev-python/gpep517
      original.package.slot: "0"
      original.package.version: "15"
    treedir: /build/packages
  package_dir: /pkgdir/gpep517
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 243033047d9324886bfb70170b9407eeaa690f86630c3379b116ad0c983501d7
compressiontype: zstd
files:
- usr/bin/gpep517
- usr/lib/python-exec/python3.9/gpep517
- usr/lib/python3.9/site-packages/gpep517/__init__.py
- usr/lib/python3.9/site-packages/gpep517/__main__.py
- usr/lib/python3.9/site-packages/gpep517/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gpep517/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gpep517/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/gpep517/__pycache__/__main__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gpep517/__pycache__/__main__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gpep517/__pycache__/__main__.cpython-39.pyc
- usr/lib/python3.9/site-packages/gpep517/__pycache__/qa.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gpep517/__pycache__/qa.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gpep517/__pycache__/qa.cpython-39.pyc
- usr/lib/python3.9/site-packages/gpep517/qa.py
- usr/share/doc/gpep517-15/README.rst.bz2
- var/db/pkg/dev-python/gpep517-15/BDEPEND
- var/db/pkg/dev-python/gpep517-15/BUILD_TIME
- var/db/pkg/dev-python/gpep517-15/CATEGORY
- var/db/pkg/dev-python/gpep517-15/CBUILD
- var/db/pkg/dev-python/gpep517-15/CFLAGS
- var/db/pkg/dev-python/gpep517-15/CHOST
- var/db/pkg/dev-python/gpep517-15/CONTENTS
- var/db/pkg/dev-python/gpep517-15/COUNTER
- var/db/pkg/dev-python/gpep517-15/CXXFLAGS
- var/db/pkg/dev-python/gpep517-15/DEFINED_PHASES
- var/db/pkg/dev-python/gpep517-15/DESCRIPTION
- var/db/pkg/dev-python/gpep517-15/EAPI
- var/db/pkg/dev-python/gpep517-15/FEATURES
- var/db/pkg/dev-python/gpep517-15/HOMEPAGE
- var/db/pkg/dev-python/gpep517-15/INHERITED
- var/db/pkg/dev-python/gpep517-15/IUSE
- var/db/pkg/dev-python/gpep517-15/IUSE_EFFECTIVE
- var/db/pkg/dev-python/gpep517-15/KEYWORDS
- var/db/pkg/dev-python/gpep517-15/LDFLAGS
- var/db/pkg/dev-python/gpep517-15/LICENSE
- var/db/pkg/dev-python/gpep517-15/PF
- var/db/pkg/dev-python/gpep517-15/RDEPEND
- var/db/pkg/dev-python/gpep517-15/SIZE
- var/db/pkg/dev-python/gpep517-15/SLOT
- var/db/pkg/dev-python/gpep517-15/USE
- var/db/pkg/dev-python/gpep517-15/environment.bz2
- var/db/pkg/dev-python/gpep517-15/gpep517-15.ebuild
- var/db/pkg/dev-python/gpep517-15/repository
package_cacheimage: ""
runtime:
  name: gpep517
  version: "15"
  category: dev-python
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: installer
    version: '>=0'
    category: dev-python
  - name: tomli
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Python package builder and installer for non-pip-centric world
  uri:
  - https://pypi.org/project/gpep517/
  license: MIT
  labels:
    BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    IUSE: python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
      python_targets_python3_10
    RDEPEND: dev-python/installer[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      dev-python/tomli[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    emerge.packages: dev-python/gpep517
    kit: python-modules-kit
    original.package.name: dev-python/gpep517
    original.package.slot: "0"
    original.package.version: "15"
